.editor {
    max-width: 1080px;
    margin: 0 auto;
}
.editor .title {
    display: inline-block;
    color: #ad7300;
    font-size: 17px;
    padding-left: 14px;
    margin-bottom: 5px;
    position: relative;
}
.editor .title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    border-left: 3px solid #ad7300;
    height: 15px;
}